# Intel® Enhanced Privacy ID SDK: GroupRl Struct Reference

GroupRl Struct Reference
epid » common » types

group revocation list More...

`#include <epid/common/types.h>`

## Data Fields

OctStr32 | version
| revocation list version number
OctStr32 | n3
| number of entries in GroupRL
GroupId | gid [1]
| revoked group IDs (flexible array)

## Detailed Description

group revocation list

Group revocation list GroupRL: (RLver, n3, gid[0], ..., gid[n3-1])

Examples:
  verifysig.c.

The documentation for this struct was generated from the following file:

- epid/common/types.h